<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="418dp"
        android:layout_height="370dp"
        android:layout_gravity="center"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="vertical"
        android:paddingBottom="20dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:text="请将化学品放置称重台居中位置"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <ImageView
            android:id="@+id/imgView"
            android:layout_width="340dp"
            android:layout_height="195dp"
            android:layout_gravity="center"
            android:layout_marginLeft="39dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="39dp"
            android:src="@mipmap/img_syt_cz" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="39dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="39dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="80dp"
                android:layout_marginRight="5dp"
                android:layout_weight="0.3"
                android:background="@drawable/bg_gui_ge_bei"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:layout_marginTop="9dp">

                    <ImageView
                        android:id="@+id/img"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@mipmap/icon_cx_zl" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:layout_toRightOf="@+id/img"
                        android:text="规格"
                        android:textSize="12sp"
                        android:textColor="@color/black" />
                </RelativeLayout>

                <TextView
                    android:id="@+id/density"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:layout_marginTop="20dp"
                    android:textColor="@color/black"
                    android:textSize="15sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="80dp"
                android:layout_marginLeft="5dp"
                android:layout_weight="0.2"
                android:background="@drawable/bg_gui_ge_bei"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="6dp"
                    android:layout_marginTop="9dp"
                    android:layout_marginRight="6dp">

                    <ImageView
                        android:id="@+id/imgB"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@mipmap/icon_cz_jhl" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:layout_toRightOf="@+id/imgB"
                        android:text="总重量"
                        android:textSize="12sp"
                        android:textColor="@color/black" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:text="量程0~3kg"
                        android:layout_marginRight="10dp"
                        android:textSize="9sp"
                        android:layout_centerVertical="true"
                        android:textColor="@color/purple_99999" />
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:layout_marginTop="19dp">

                    <EditText
                        android:id="@+id/weigh"
                        android:singleLine="true"
                        android:layout_width="wrap_content"
                        android:layout_height="22dp"
                        android:layout_marginLeft="8dp"
                        android:textColor="@color/black"
                        android:layout_centerVertical="true"
                        android:background="@null"
                        android:textStyle="bold"
                        android:imeOptions="actionDone"
                        android:inputType="numberDecimal"
                        android:hint="请输入重量"
                        android:textSize="15sp" />

                    <TextView
                        android:layout_toRightOf="@+id/weigh"
                        android:layout_width="wrap_content"
                        android:text="g"
                        android:textStyle="bold"
                        android:textColor="@color/black"
                        android:layout_centerVertical="true"
                        android:layout_height="wrap_content"/>

                    <ImageView
                        android:id="@+id/imgType"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:layout_marginTop="6dp"
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/weigh"
                        android:background="@mipmap/icon_cz_bj" />

                    <EditText
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:background="@drawable/bg_sou_suo"
                        android:padding="8dp"
                        android:singleLine="true"
                        android:text="归零"
                        android:visibility="gone"
                        android:textColor="@color/white" />

                </RelativeLayout>
            </LinearLayout>


        </LinearLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/tvClose"
        android:layout_width="110dp"
        android:layout_height="32dp"
        android:layout_marginTop="18dp"
        android:layout_gravity="center"
        android:textColor="@color/white"
        android:gravity="center"
        android:background="@drawable/bg_quan_xin_twoe"
        android:text="关闭"
        android:textSize="16sp" />

</LinearLayout>